{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Sảnh hành lang, thang bộ, Wc T1,2,3,4,5,6,7, 8, thang máy  ( NHÀ D)",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Sảnh, hành lang wc T1,2,3,4, thang bộ, thang máy, hầm.( NHÀ A)",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Ngoại cảnh. Sảnh, hành lang , nhà vệ sinh, T5,6,7,8 , thang bộ, thang máy ( NHÀ A)",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Văn phòng T1,2,4,8, phòng họp T3,5,7,8 (NHÀ A-D)",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Văn phòng T3,5,6,7, phòng họp T3,5,6( NHÀ A-D)",
            "Ghi chú": ""
        },
        {
            "Stt": "1",
            "Tên vị trí": "TỔNG SỐ NHÂN SỰ TẠI BỘ PHẬN",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Quét sân ngoại cảnh"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Quét lau sảnh, hành lang T1, làm sạch wc T1"
                },
                {
                    "Thời gian": "7h30-7h50",
                    "Nội dung công việc": "Quét lau sảnh, hành lang T3 làm sạch wc T3"
                },
                {
                    "Thời gian": "7h50 - 8h15",
                    "Nội dung công việc": "Quét lau sảnh, hành lang T2, làm sạch wc T2"
                },
                {
                    "Thời gian": "8h15 -8h40",
                    "Nội dung công việc": "Quét lau sảnh, hành lang T7, làm sạch wc T7"
                },
                {
                    "Thời gian": "8h40 -9h00",
                    "Nội dung công việc": "Quét lau sánh hành lang T6, làm sạch wc T6"
                },
                {
                    "Thời gian": "9h00 -9h20",
                    "Nội dung công việc": "Quét lau sánh hành lang T5, làm sạch wc T5"
                },
                {
                    "Thời gian": "9h20 -9h40",
                    "Nội dung công việc": "Quét lau sánh hành lang T4, làm sạch wc T4"
                },
                {
                    "Thời gian": "9h40 -10h20",
                    "Nội dung công việc": "Quét lau hành lang, làm sạch wc T8(thu rác các tầng, trực phát sinh)"
                },
                {
                    "Thời gian": "10h20 -10h30",
                    "Nội dung công việc": "Trực rác nổi ngoại cảnh"
                },
                {
                    "Thời gian": "10h30 -11h00",
                    "Nội dung công việc": "Trực lại toàn bộ, hành lang wc từ T8 đến T1"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Thu rác, Trực phát sinh toàn bộ vị trí ( từ t8 đến 1)"
                },
                {
                    "Thời gian": "14h30 -16h20",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "16h20-16h30",
                    "Nội dung công việc": "Vệ sinh đồ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa văn phòng, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Quét lau thang bộ"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau bệ đá quanh T1"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS thang máy"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau chậu cây, lá cây, quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS toàn bộ wc, đánh thùng rác"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 -7h00",
                    "Nội dung công việc": "Quét lau sảnh, hành lang, bàn ghế chờ thang máy T1"
                },
                {
                    "Thời gian": "7h00 -7h20",
                    "Nội dung công việc": "Làm sạch wc T1"
                },
                {
                    "Thời gian": "7h20 -7h40",
                    "Nội dung công việc": "Quét lau, sảnh hành lang T2, tay vịn sảnh T2"
                },
                {
                    "Thời gian": "7h40-8h00",
                    "Nội dung công việc": "Làm sạch wc T2"
                },
                {
                    "Thời gian": "8h00 -8h20",
                    "Nội dung công việc": "Quét lau, sảnh hành lang, bàn ghế chờ T3"
                },
                {
                    "Thời gian": "8h20 -8h40",
                    "Nội dung công việc": "Làm sạch wc T3"
                },
                {
                    "Thời gian": "8h40 -9h00",
                    "Nội dung công việc": "Quét lau hành lang, bàn ghế chờ T4"
                },
                {
                    "Thời gian": "9h00 -9h20",
                    "Nội dung công việc": "Làm sạch wc T4"
                },
                {
                    "Thời gian": "9h20 -9h50",
                    "Nội dung công việc": "Quét rác nổi hầm"
                },
                {
                    "Thời gian": "9h50 -10h00",
                    "Nội dung công việc": "Đẩy ẩm lại sảnh T1"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Thu rác, trực bàn uống nước, hành lang, wc T1,2,3,4, thang máy"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ Trưa"
                },
                {
                    "Thời gian": "13h00 -13h30",
                    "Nội dung công việc": "Đẩy ẩm sảnh T1, trực wc T1"
                },
                {
                    "Thời gian": "13h30 -14h30",
                    "Nội dung công việc": "Đẩy ẩm hành lang, trực wc, thu rác, T2,3,4"
                },
                {
                    "Thời gian": "14h30-16h20",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "16h20 -16h30",
                    "Nội dung công việc": "Vệ sinh đồ dùng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Quét lau thang bộ"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau bình cứu hỏa, ổ bảng điện"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính sảnh, kính hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Trà ốp tường thang máy"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS thang máy"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS toàn bộ wc, thùng rác,"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 -6h50",
                    "Nội dung công việc": "Quét lau hành lang, bàn ghế T5"
                },
                {
                    "Thời gian": "6h50 -7h10",
                    "Nội dung công việc": "Làm sạch wc T5"
                },
                {
                    "Thời gian": "7h10 -7h30",
                    "Nội dung công việc": "Quét lau hành lang, bàn ghế T6"
                },
                {
                    "Thời gian": "7h30 -7h50",
                    "Nội dung công việc": "Làm sạch wc T6"
                },
                {
                    "Thời gian": "7h50 -8h30",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "8h30 -8h50",
                    "Nội dung công việc": "Quét lau hành lang, bàn ghế T7"
                },
                {
                    "Thời gian": "8h50 -9h10",
                    "Nội dung công việc": "Làm sạch wc T7"
                },
                {
                    "Thời gian": "9h10-9h30",
                    "Nội dung công việc": "Quét lau hành lang T8"
                },
                {
                    "Thời gian": "9h30 -9h50",
                    "Nội dung công việc": "Làm sạch Wc T8"
                },
                {
                    "Thời gian": "9h50-10h10",
                    "Nội dung công việc": "Trực lại ngoại cảnh"
                },
                {
                    "Thời gian": "10h10 -11h00",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang, wc, thu rác các T5,6,7,8"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "13h30 -14h30",
                    "Nội dung công việc": "Trực lại toàn bộ, hành lang, wc thu rác các T5,6,7,8"
                },
                {
                    "Thời gian": "14h30 -16h20",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "16h20 -16h30",
                    "Nội dung công việc": "Vệ sinh đồ dùng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Quét lau thang bộ"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau bình cứu hỏa, ổ bảng điện"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "gạt kính sảnh, kính hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Trà ốp tường thang máy"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS thang máy"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS toàn bộ wc, thùng rác,"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Làm phát sinh theo khách hàng: (Pha trà, mang đồ ăn sáng cho các bác, đi lấy đồ...)"
                },
                {
                    "Thời gian": "8h00-11h00",
                    "Nội dung công việc": "Làm toàn bộ văn phòng T3,6,7,8 ( lần lượt 2 lần/ tuần)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch 20 phòng: lau bàn ghế, rửa cốc chén, thu gom rác, quét lau sàn, hút bụi phòng họp, hội trường)"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Dọn phòng họp: lau bàn ghế, rửa cốc chén, thu gom rác, quét lau sàn"
                },
                {
                    "Thời gian": "14h00-16h30",
                    "Nội dung công việc": "Làm theo khách hàng ( dọn phòng ăn, rửa bát. pha trà, lấy đồ...)"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Làm sạch tiếp VP: lau bàn ghế, rửa cốc chén, thu gom rác, quét lau sàn Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "THỨ 7",
                    "Nội dung công việc": "TỔNG VỆ SINH: PHÒNG HỌP, HỘI TRƯỜNG"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Làm theo yêu cầu khách hàng (pha trà, lấy đồ...)"
                },
                {
                    "Thời gian": "8h00-11h00",
                    "Nội dung công việc": "Làm sạch văn phòng (35 phòng):  lau bàn ghế, rửa cốc chén, thu gom rác, quét lau sàn (lần lượt quay vòng 2 lần/tuần)"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Kiểm tra các vị trí"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Dọn phòng họp: lau bàn ghế, rửa cốc chén, thu gom rác, quét lau sàn"
                },
                {
                    "Thời gian": "14h30-17h00",
                    "Nội dung công việc": "Làm sạch tiếp VP:  lau bàn ghế, rửa cốc chén, thu gom rác, quét lau sàn (lần lượt quay vòng 2 lần/tuần)"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TỔNG VỆ SINH PHÒNG HỌP HỘN TRƯỜNG"
                }
            ]
        }
    }
}